entry_file: vivaldi_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: vivaldi_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: vivaldi.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 9999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 60
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 90
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 120
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: vivaldi_Morele-PL.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 9999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.6
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 60
    multiplier: 1.338
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 90
    multiplier: 1.248
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 120
    multiplier: 1.201
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: vivaldi_Mall-cz.xml
  currency_pair: pln-czk
  vat: 1.0
  min_stock: 9999
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.36
    amount_added: 24.91
    ship: 0.0
    add: 24.91
  - interval: 200
    multiplier: 1.36
    amount_added: 24.91
    ship: 0.0
    add: 24.91
  - interval: 300
    multiplier: 1.36
    amount_added: 24.91
    ship: 0.0
    add: 24.91
  - interval: 500
    multiplier: 1.36
    amount_added: 24.91
    ship: 0.0
    add: 24.91
- result_file: vivaldi_Mall-sk.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.44
    amount_added: 24.91
    ship: 0.0
    add: 24.91
  - interval: 60
    multiplier: 1.44
    amount_added: 24.91
    ship: 0.0
    add: 24.91
  - interval: 90
    multiplier: 1.44
    amount_added: 24.91
    ship: 0.0
    add: 24.91
  - interval: 120
    multiplier: 1.44
    amount_added: 24.91
    ship: 0.0
    add: 24.91
- result_file: vivaldi_Mall-sl.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 60
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 90
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 120
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: vivaldi_Mall-czsh.xml
  currency_pair: pln-czk
  vat: 1.0
  min_stock: 9999
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.15
    amount_added: 44.52
    ship: 0.0
    add: 44.52
  - interval: 200
    multiplier: 1.36
    amount_added: 44.52
    ship: 0.0
    add: 44.52
  - interval: 300
    multiplier: 1.35
    amount_added: 44.52
    ship: 0.0
    add: 44.52
  - interval: 500
    multiplier: 1.34
    amount_added: 44.52
    ship: 0.0
    add: 44.52
- result_file: vivaldi_Mall-sksh.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.3
    amount_added: 49.55
    ship: 0.0
    add: 49.55
  - interval: 200
    multiplier: 1.3
    amount_added: 49.55
    ship: 0.0
    add: 49.55
  - interval: 300
    multiplier: 1.33
    amount_added: 49.55
    ship: 0.0
    add: 49.55
  - interval: 500
    multiplier: 1.37
    amount_added: 49.55
    ship: 0.0
    add: 49.55
- result_file: vivaldi_Mall-slsh.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999
  max_stock: 1000
  price_modifiers:
  - interval: 200
    multiplier: 1.55
    amount_added: 42.0
    ship: 0.0
    add: 42.0
  - interval: 400
    multiplier: 1.48
    amount_added: 42.0
    ship: 0.0
    add: 42.0
  - interval: 600
    multiplier: 1.44
    amount_added: 42.0
    ship: 0.0
    add: 42.0
  - interval: 1000
    multiplier: 1.54
    amount_added: 42.0
    ship: 0.0
    add: 42.0
- result_file: vivaldi_alza.xml
  currency_pair: pln-czk
  vat: 1.0
  min_stock: 9999
  max_stock: 1000
  price_modifiers:
  - interval: 200
    multiplier: 1.418
    amount_added: 4.0
    ship: 0.0
    add: 4.0
  - interval: 400
    multiplier: 1.41
    amount_added: 4.0
    ship: 0.0
    add: 4.0
  - interval: 600
    multiplier: 1.408
    amount_added: 4.0
    ship: 0.0
    add: 4.0
  - interval: 1000
    multiplier: 1.404
    amount_added: 4.0
    ship: 0.0
    add: 4.0
- result_file: vivaldi_allegro.xml
  currency_pair: pln-pln
  vat: 1.23
  min_stock: 9999
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.29
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 200
    multiplier: 1.215
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 400
    multiplier: 1.178
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 600
    multiplier: 1.165
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: vivaldi_Mall-slex.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999
  max_stock: 1000
  price_modifiers:
  - interval: 200
    multiplier: 1.55
    amount_added: 60.0
    ship: 0.0
    add: 60.0
  - interval: 400
    multiplier: 1.48
    amount_added: 60.0
    ship: 0.0
    add: 60.0
  - interval: 600
    multiplier: 1.44
    amount_added: 60.0
    ship: 0.0
    add: 60.0
  - interval: 1000
    multiplier: 1.54
    amount_added: 60.0
    ship: 0.0
    add: 60.0
- result_file: vivaldi_Mall-czex.xml
  currency_pair: pln-czk
  vat: 1.0
  min_stock: 9999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 60
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 90
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 120
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: vivaldi_Mall-skex.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 60
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 90
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 120
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: vivaldi_kaufland.xml
  currency_pair: pln-czk
  vat: 1.0
  min_stock: 9999
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.285
    amount_added: 30.0
    ship: 0.0
    add: 30.0
  - interval: 200
    multiplier: 1.295
    amount_added: 30.0
    ship: 0.0
    add: 30.0
  - interval: 300
    multiplier: 1.295
    amount_added: 30.0
    ship: 0.0
    add: 30.0
  - interval: 500
    multiplier: 1.295
    amount_added: 30.0
    ship: 0.0
    add: 30.0
- result_file: vivaldi_kauflandsk.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999
  max_stock: 1000
  price_modifiers:
  - interval: 200
    multiplier: 1.5
    amount_added: 28.0
    ship: 0.0
    add: 28.0
  - interval: 400
    multiplier: 1.5
    amount_added: 28.0
    ship: 0.0
    add: 28.0
  - interval: 600
    multiplier: 1.45
    amount_added: 28.0
    ship: 0.0
    add: 28.0
  - interval: 1000
    multiplier: 1.5
    amount_added: 28.0
    ship: 0.0
    add: 28.0
- result_file: vivaldi_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 9999
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.353
    amount_added: 73.25
    ship: 0.0
    add: 73.25
  - interval: 110
    multiplier: 1.353
    amount_added: 73.25
    ship: 0.0
    add: 73.25
  - interval: 200
    multiplier: 1.353
    amount_added: 73.25
    ship: 0.0
    add: 73.25
  - interval: 300
    multiplier: 1.353
    amount_added: 73.25
    ship: 0.0
    add: 73.25
- result_file: vivaldi_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 9999
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.353
    amount_added: 74.26
    ship: 0.0
    add: 74.26
  - interval: 110
    multiplier: 1.353
    amount_added: 74.26
    ship: 0.0
    add: 74.26
  - interval: 200
    multiplier: 1.353
    amount_added: 74.26
    ship: 0.0
    add: 74.26
  - interval: 300
    multiplier: 1.353
    amount_added: 74.26
    ship: 0.0
    add: 74.26
- result_file: vivaldi_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.305
    amount_added: 109.4
    ship: 0.0
    add: 109.4
  - interval: 110
    multiplier: 1.305
    amount_added: 109.4
    ship: 0.0
    add: 109.4
  - interval: 200
    multiplier: 1.305
    amount_added: 109.4
    ship: 0.0
    add: 109.4
  - interval: 300
    multiplier: 1.305
    amount_added: 109.4
    ship: 0.0
    add: 109.4
